@charset "utf-8";
@font-face{ font-family:sy; src:url(../fonts/sySong.woff);}
@font-face{ font-family:Bebas; src:url(../fonts/Bebas.ttf);}


.header_top{z-index: 1000;width: 100%;position: fixed;top: 0;left: 0;}
.header_top::after{width: 100%;height:1.5rem;bottom: auto;top: 0;background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);}
.fixed .header_top::after{height:0rem;}
.fixed .header_top{background:#00849A;}
.header_top .top{justify-content: space-between;height: 1.2rem;align-items: center;width: 100%;}
.header_top #logo img{transition: .5s;width:4.42rem;}
.list_box1{flex:1;padding-left: 7%;}
.list_box1 .li{color: #434343;display: flex;align-items: center;}
.list_box1 .li a{color: #fff;font-size: 0.14rem;padding: 0 0rem;align-items: center;display: flex;/* border-right: 1px solid #fff; */}
.list_box1 .ser .a{display:flex;align-items:center;justify-content: space-between;transition: .5s;position: relative;height: .4rem;width: 2.2rem;padding: 0 0.1rem;border-radius: 0.23rem;border: 1px solid #FFFFFF;}
.list_box1 .li .input{width: calc(100% - .17rem);height: 100%;padding: 0 0.1rem 0 0rem;font-size: .16rem;color: #fff;line-height: .28rem;}
.list_box1 .li .serbtn {
    width: 0.17rem;
    background: url(../images/ser.png) no-repeat left center;
    background-size: 0.16rem;
    height: 100%;
}
.list_box1 .li .input::-webkit-input-placeholder{ color:#fff;}
.list_box1 .li .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#fff; }
.list_box1 .li .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#fff;}
.list_box1 .li .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#fff;}

#nav{width: 100%;position: relative;z-index: 1000;align-items: center;}
#nav ul{display: flex;justify-content: space-between;flex: 1;min-width: 0;padding-right: 0.2rem;}
#nav ul li{z-index:0;position: relative;text-align: center;}
#nav ul li a{display: block;padding: 0;position: relative;z-index: 2;}
#nav ul li h3{font-size: .2rem;color: #fff;line-height: .65rem;position:relative;transition: 0s;border-bottom: 1px solid transparent; font-weight: bold;}
#nav ul li .sub{position:absolute;top: 100%;background: #fff;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);/* visibility:hidden; */opacity: 0;transition: .5s;transform-origin: top;z-index: 1000;border-top: .03rem solid #00849A;}
#nav ul li .sub:after{content: '';height: .13rem;position: absolute;left: 50%;bottom: 102%;background: #fff;width: 1px;}
#nav ul li .sub .box{text-align:center;padding: 0.1rem 0rem;}
#nav ul li .sub a{padding: 0.12rem .1rem;line-height: 0.28rem;transition:.6s;font-size: .18rem;color: #999;text-align: center;white-space: nowrap;min-width: 1.6rem;display: block;/* border-bottom: 1px solid #ddd; */}
#nav ul li .sub a:hover{color: #fff;background:#00849A}
#nav ul li .sub a:last-child{border-bottom:none;}
#nav ul li:hover .sub{opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);}
#nav ul li.on h3,#nav ul li:hover h3{/* color: #00849A; */font-weight: bold;/* border-color: #fff; */}

/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;height: .7rem;}
.m_header_box header{padding: 0 0 0 0.15rem;height: 0.7rem;background: #00849A;box-shadow: 0 0.03rem 0.05rem rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: 0.6rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: 0.6rem;height: 0.7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -0.1rem;border-right: #fff 0.1rem solid;border-top: transparent 0.7rem solid;display: none;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 0.4rem;height: 0.22rem;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 0.28rem; }
#nav_btn .navbtn {position: absolute;top: 0.12rem;left: 0;display: inline-block;width: 0.26rem;height: 0.02rem;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #00849A;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 0.34rem;height: 0.02rem;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #00849A;}
#nav_btn .navbtn::after { top: -0.08rem; }
#nav_btn .navbtn::before { top: 0.08rem; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0rem; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0rem; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 0.9rem 0.2rem 0.15rem;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 0.07rem;right: 0.15rem;left: 0.15rem;font-size: 0.3rem;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 0.35rem;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #00849A url(../images/submit.svg) center no-repeat; background-size: 0.28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: 0.2rem 0 0;flex-wrap: wrap;/* height: 0.4rem; */}
#m_nav .list_box0 .li{text-align: left;color: #00849A;margin: 0 0.12rem 0.15rem 0;font-size: 0.16rem;padding: 0;min-width: 1rem;}

#m_nav .old_rukou{margin:0.24rem 0 0;width: 100%;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 2.5rem);/* background: rgba(255,255,255,.1); */padding: 0 0 0.1rem;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 0.01rem solid #e2e2e2;line-height: 0.5rem;color: #333;padding: 0;font-size: 0.16rem;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: 0.64rem;height: 0.5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 0.15rem 0.15rem !important;position: absolute;display: block;right: 0;top: 0.02rem;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 0.01rem solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:0.1rem 0;border-bottom: 0.01rem solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:0.13rem;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:0.16rem;border-radius: 0.05rem;color:#fff;text-align:center;letter-spacing:0.02rem;overflow:hidden;width: 100%;/* height: 0.85rem; */display: block;margin-bottom: 0.1rem;}
.wap_search .header-search{height:0.4rem;border-radius:0.2rem;background: rgb(255 255 255);position:relative;width: 3.68rem;margin: 0.1rem auto;}
.wap_search .header-search .input{font-size: 0.16rem;color: #646464;height:0.4rem;line-height:0.4rem;padding: 0 24px;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;border-radius: 0.3rem;/* background:none; */width: calc(100% - 0.4rem);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 0.4rem;height:0.4rem;line-height:0.4rem;border:0;background: url(../images/submit.svg) center no-repeat #00849A;background-size: 0.24rem;border-radius: 0.2rem;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search .input::-webkit-input-placeholder{ color:#999; }
.wap_search .input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search .input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search .input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search .input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search .input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search .input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search .input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */
/* pc搜索 */
.search_btn { cursor: pointer; }
.search-dialog-box { position: fixed; left: 0rem; top: 0rem; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0rem; height: 0rem; background: #00849A; transition: all 0.6s ease 0s; left: 0rem; right: 0rem; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }

.search-dialog-box .search-bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 0rem; margin: 0rem; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0rem; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }

.search-dialog .search-inner { overflow: hidden; margin-top: 0rem; }
.search-dialog .search-input {width: 7rem;margin: 0rem auto;background-color: rgba(255, 255, 255, 0.1);box-sizing: border-box;transition: all 0.3s ease 0s;max-width: 94%;}
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0rem 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #00849A;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: 0.2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog-box .bottom-box { position: absolute; left: 0rem; bottom: 5.1%; width: 100%; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .wrap-inner { transform: translateY(0rem); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-color: #00849A; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}

/* banner */
.main-visual-wrapper {width: 100%;position: relative;/* padding-top: 1.4rem; */}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 100vh;}
.slide-inner{overflow: hidden;}
.main-visual-slider .imged{transform: scale(1.05); transition: opacity 0.5s;transform: scale(1)\0;}
.main-visual-slider .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0) 100%);}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}
.swiper-box1 .con{width: 76%;position: absolute;bottom: 0.0rem;z-index: 10;left: 0;height: 1.59rem;padding: .3rem .5rem 0 7%;background:url(../images/ban-t.png) no-repeat left center/100% 100%}
.swiper-box1 h3{color: #fff;font-size: 0.3rem;margin-bottom: 0.2rem;font-weight: bold;}
.swiper-box1 p{font-size: 0.18rem;color: #fff;line-height: 0.28rem;max-height: 0.56rem\0;opacity: .6;}
.swiper-box1 .cir{bottom: 0.25rem;z-index: 10;width: auto;display: flex;justify-content: center;align-items: center;left: auto;right: 10%;}
.swiper-box1 .cir span{margin: 0px 0.08rem !important;width: 0.1rem;height: 0.1rem;opacity: 1;font-size: 0;border-radius: 50%;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;background: url(../images/cir.png) no-repeat;background-size: 100% 100%;border-radius: 0;width: 0.36rem;height: 0.36rem;}

@media screen and (max-width: 1200px) {
	#nav{display: none;}
  .banner video{display: none;}
  .swiper-box1 .imged{padding-bottom: 45%;}
}
@media screen and (max-width: 1024px) {
  .swiper-box1 .con{/* bottom: .15rem; */width: 70%;height: .9rem;padding: .15rem .4rem 0 5%;}
  .swiper-box1 h3{margin-bottom:.1rem;}
  .swiper-box1 p{
    -webkit-line-clamp: 1;
}
}
/* home1 */
.set::after{width: 100%;height: auto;top: 0;bottom: 0rem;background: url(../images/hbg.png) no-repeat top/cover;}
.home1{padding: 0.55rem 0rem;width: 100%;overflow: hidden;}

.title{align-items: center;position: relative;justify-content:space-between;margin-bottom: 0.4rem ;width: 100%;}
.title .h3{margin: 0 auto;align-items: center;}
.title .tit{align-items: center;padding: 0.2rem 0.7rem 0;position: relative;}
.title .h3 img{flex: 1;}
.title h3{font-size: 0.5rem;color: #000;font-family: ali;padding-top: 0.22rem;display: flex;align-items: center;font-weight: bold;z-index: 10;}
.title h3 span{font-family: ali;background: -webkit-linear-gradient(180deg, #00a7db 8%, #1a3faa 95%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-weight: bold;color: #00a7db;}
.title h3 b{display: inline-block;margin: 0 0.1rem;font-size: .3rem;display: none;}

.title p{font-size: 0.6rem;margin-top:.1rem;font-family: ali;white-space: nowrap;background: -webkit-linear-gradient(270deg, #D4DEF8 2%, #fff 97%);-webkit-background-clip: text;-webkit-text-fill-color: transparent;color: #D4DEF8;opacity: .6;position: absolute;top: 0;left: 50%;transform: translateX(-50%);font-weight: bold;text-transform: uppercase;}
.more {position:absolute;right:0;}
.more a{transition: 0.5s;font-size: 0.18rem;color: #00849A;line-height: 0.32rem;transition:0s;align-items: center;transition: 0.5s;}
.more a img{display: inline-block;margin-right: 0.1rem;width: 0.45rem;}
.more a:hover{transform:translateX(.1rem);}

/*  */
.home1-t{justify-content: space-between;position: relative;}
.home1-t .left{width: 48%;position: relative;}
.home1-t .right{width: 48%;}
.home1-t .left a {position: relative;display: block;overflow: hidden;background: rgba(255, 255, 255, 0.4);}
.home1-t .left .con{padding: 0.24rem 0.35rem 0.2rem;height: 2.2rem;}
.home1-t .left li .date{text-align: center;width: 0.78rem;height: 0.78rem;background: url(../images/date1.png) no-repeat center/100% 100%;display: flex;flex-direction: column;align-items: center;justify-content: center;}
.home1-t .left li span{font-family: Bebas;font-size: 0.36rem;color: #fff;} 
.home1-t .left li p{font-size: 0.18rem;color: #fff;margin-top: 0.05rem;font-family: Bebas;}
.home1-t .left li .txt{flex:1;min-width: 0;padding-left: 0.44rem;}
.home1-t .left li h3 {font-size: 0.24rem;color: #333;transition: 0.5s;line-height: 0.3rem;margin-bottom: 0.15rem;}
.home1-t .left li h4{font-size: 0.16rem;color: #999;line-height: 0.3rem;max-height: 0.6rem;}
.home1-t .left li .imged{padding-bottom: 62%;}
.home1-t .left .cir{bottom: 0.28rem;width: 100%;align-items: center;justify-content: center;display: flex;}
.home1-t .left .cir span{margin: 0 0.12rem !important;width: 0.1rem;height: 0.1rem;border-radius: 50%;/* border: 1px solid #0161A1; */opacity:1;background: #00849A;}
.home1-t .left .cir span.swiper-pagination-bullet-active{background: url(../images/cir1.png) no-repeat center/100% 100%;width: 0.36rem;height: 0.36rem;border-radius: 0;border:none;}
.h1-t a{align-items: center;margin-bottom: 0.2rem;}
.h1-t .scale{width:2.6rem;}
.h1-t .con{flex: 1;min-width: 0;padding-left: 0.36rem;}
.h1-t h3{font-size: 0.22rem;
font-weight: 500;line-height: 0.32rem;color: #353535;}
.h1-t h4{font-size: 0.16rem;color: #999999;line-height: 0.28rem;max-height: 0.56rem;margin: 0.13rem 0;}
.h1-t p{align-items: center;font-size: 0.2rem;color: #999;font-family: Bebas;}
.h1-t p img{display: inline-block;margin-right: 0.1rem;width: 0.16rem;}

.home1-t .right li a{height: 0.76rem;align-items: center;border-bottom: 1px dashed #ddd;}
.home1-t .right li a::after{width: auto;left: -0.17rem;right: -0.17rem;background: linear-gradient(270deg, #00a7db 8%, #1a3faa 95%);opacity: 0;}
.home1-t .right li:last-child a{border-bottom: none;}
.home1-t .right li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;flex: 1;min-width: 0;padding: 0 0.2rem;background: url(../images/h1li1.png) no-repeat left center/0.09rem;}
.home1-t .right li span{font-family: Bebas;font-size: 0.2rem;color: #00849A}


@media screen and (min-width: 1025px) {
  .more a:hover{color: #00849A;}
  .home1-t li a:hover h3{color: #00849A;}
  .home1-t .right li a:hover::after{opacity: 1;}
  .home1-t .right li a:hover h3{color: #fff;background: url(../images/h1li2.png) no-repeat left center/0.09rem;}
  .home1-t .right li a:hover span{color: #fff;}
}

@media screen and (max-width: 1024px) {
  .home1{padding: 0.4rem 0 .1rem;overflow: hidden;}
    .home1-t .left{width: 100%;}
  .home1-t .right{width: 100%;margin-top: 0.3rem;}
  .home1-t .left li .txt{padding-left:.2rem;}
  .home1-t .right li .con{padding:.15rem .2rem;}
  .h1-t .con{flex: 1;min-width: 0;padding-left: 0.2rem;}
  .h1-t p{font-size:.16rem;}
}
@media screen and (max-width: 768px) {
   .h1-t .scale{width:2rem;}
  .h1-t h4{margin:0rem 0 .1rem}
  .home1-t .right li span{font-size:.16rem;}
}

/* home2 */
.home2{padding:0.7rem 0 0.85rem;z-index: 2;background: url(../images/hbg2.png) no-repeat center/cover;}
.home2-t li *{transition: 0.5s;}

.home2-t li a{background: url(../images/h2-bg1.png) no-repeat center/100% 100%;height: 4.4rem;padding: 0.38rem 0.4rem;display: block;}
.home2-t li a::after{width: 100%;opacity: 0;background: url(../images/h2-bg2.png) no-repeat center/100% 100%;}
.home2-t li h3{font-size: 0.2rem;font-weight: 500;line-height: 0.3rem;color: #333;margin: .17rem 0 0.25rem;max-height: 0.6rem;}
.home2-t li p{font-size: 0.18rem;color: #999;line-height: 1.5;padding-bottom: 0.25rem;background: url(../images/h2line1.png) no-repeat bottom/100%;align-items: baseline;}
.home2-t li p span{font-family: Bebas;font-size: 0.36rem;color: #00849A;}
.home2-t li p i{display: inline-block;font-style: normal;color: #00849A;margin: 0 0.05rem 0 0.1rem;}
.home2-t li h4{font-size: 0.16rem;color: #999;line-height: 0.3rem;max-height: 0.9rem;margin: 0rem 0 0.25rem;}
.home2-t li .xq{width: 1.37rem;
height: 0.42rem;align-items: center;background: url(../images/h2-bg3.png) no-repeat center/100% 100%;padding-left: 0.24rem;}
.home2-t li .xq span{color: #fff;padding-right: 0.2rem;background: url(../images/h2-xq1.png) no-repeat right center/0.12rem;font-size: 0.16rem;}   
.h2-b{overflow: hidden;margin-top: 0.65rem;justify-content: center;}
.h2-b .arrow{padding: 0 0.1rem;width: auto;}
.h2-b .arrow::before{content: '';width:6.76rem;height: 1px;background: linear-gradient(90deg, rgba(0, 132, 154, 0) 0%, #00849a 100%);bottom: 50%;right: 100%;position: absolute;}  
.h2-b .arrow::after{width: 6.76rem;left: 100%;bottom: 50%;height: 1px;background: linear-gradient(270deg, rgba(0, 132, 154, 0) 0%, #00849a 100%);}
.h2-b .arror{position: relative;width:.56rem;height: .56rem;background: url(../images/h2-prev1.png) no-repeat center/100% 100%;top: auto;left: auto;right: auto;margin: 0 .2rem;}
.h2-b .swiper-button-next{transform: rotateY(180deg);}
.h2-b .arror::after{display: none;}
.h2-b .arror:hover{background: url(../images/h2-prev2.png) no-repeat center/100% 100%;}

  

@media screen and (min-width: 1025px) {
.home2-t li a:hover:after{opacity: 1;width: 100%;}
.home2-t li a:hover h3,.home2-t li a:hover h4,.home2-t li a:hover p,.home2-t li a:hover p  span,.home2-t li a:hover p i{color: #fff;}
.home2-t li a:hover .xq{background: url(../images/h2-bg4.png) no-repeat right center/100% 100%;}
.home2-t li a:hover .xq span{color: #2287CD;background: url(../images/h2-xq2.png) no-repeat right center/0.12rem;}
}

@media screen and (max-width: 1024px) {
  .home2{padding:0.4rem 0 0.4rem;}
  
}

@media screen and (max-width: 768px) {

 

}

/* home3 */
.home3{padding: 0.85rem 0rem .7rem;width: 100%;}
.home3::after{width: 100%;background: url(../images/hbg3.png) no-repeat center/cover;height: auto;bottom: -1rem;top: 0;}
.home3-t{justify-content: space-between;}
.home3-t .left{width:37.5%;background: url(../images/h3-bg.jpg) no-repeat center/cover;padding: 0 0.5rem;height: 7.08rem;}
.home3-t .right{width: 60%;}
.home3-t li *{transition:0.5s;}
.list2 li a {display: block;}
.list2 li a>span{font-size: 0.22rem;color: #fff;border-radius: 0rem 0rem 0.1rem 0.1rem;background: #EBB667;display: inline-block;padding: 0 0.2rem;line-height: 0.5rem;margin-top: -0.14rem;}
.list2 li a>span::before{content: "";position: absolute;width: 0.12rem;height: 0.14rem;top: 0;right: 100%;background: url(../images/h3-sj1.png) no-repeat center/100% 100%;}
.list2 li span::after{width: 0.12rem;height: 0.14rem;top: 0;right: 0;background: url(../images/h3-sj2.png) no-repeat center/100% 100%;bottom: auto;top: 0;left: 100%;}
.list2 li b{display:block;width: 1.4rem;height: 0.4rem;border-radius: 0.25rem;background: #177ED0;color:#fff;text-align:center;line-height:.4rem;margin:.5rem 0 .35rem;font-size: 0.22rem;font-weight: normal;}
.list2 li h3 {font-size: 0.26rem;line-height: 0.46rem;color: #fff;max-height: 0.92rem\0;font-weight: 500;}
.list2 li .line{margin: 0.4rem 0;}
.list2 li h4{display: flex;align-items: flex-start;color: #fff;font-size: 0.2rem;margin-bottom: 0.1rem;line-height: 0.36rem;}
.list2 li h4 span{width: 0.2rem;height: 0.36rem;display: flex;align-items: center;justify-content: center;}
.list2 li .box{margin-top:0.7rem;align-items: center;}
.list2 li .pis{width: 1.1rem;border-radius: 50%;background: rgba(220, 224, 248, 0.4);padding: 0.05rem;}
.list2 li h5{font-size: 0.3rem;color: #fff;margin-bottom: 0.2rem;}
.list2 li .box p{font-size: 0.16rem;line-height: 0.26rem;color: #fff;max-height: 0.52rem;opacity: .6;}
.home3-t li .con{flex: 1;min-width: 0;padding-left: 0.2rem;}
.home3-t li .scale{border-radius: 50%;}
.home3-t li .imged{padding-bottom:100%;border-radius: 50%;}
.home3-t li h4 p{padding-left:.1rem;}
.home3-t .right ul{justify-content: space-between;}
.home3-t .right li{width: 48%;margin-bottom: 0.33rem;}
.home3-t .right li a{display: block;background: url(../images/h3-bg1.png) no-repeat center/100% 100%;padding: 0.31rem 0.35rem;height:3.38rem;}
.home3-t .right li a::after{width: 100%;background: url(../images/h3-bg2.png) no-repeat center/100% 100%;opacity: 0;}
.home3-t .right li h3{font-size: 0.2rem;line-height: 0.32rem;color: #333;max-height: 0.64rem;font-weight: 500;margin-bottom: 0.1rem;}
.home3-t .right li h4{display: flex;align-items: flex-start;color: #888;font-size: 0.18rem;margin-bottom: 0.05rem;line-height: 0.36rem;}
.home3-t .right li h4 span{width: 0.2rem;height: 0.36rem;display: flex;align-items: center;justify-content: center;}
.home3-t .right li h4 .img2{display: none;}
.home3-t .right li .box{margin-top:.3rem;align-items: center;}
.home3-t .right li .pis{width: 1rem;border-radius: 50%;background: rgba(220, 224, 248, 0.4);padding: 0.05rem;}
.home3-t .right li h5{font-size: 0.2rem;color: #333;margin-bottom: 0.1rem;}
.home3-t .right li .con p{font-size: 0.16rem;color: #999;line-height: 0.26rem;max-height: 0.52rem;}

@media screen and (min-width: 1025px) {
  .home3-t .right li a:hover h3{color: #00849A;font-weight:bold;}
  .home3-t .right li a:hover .img2{display: block;}
  .home3-t .right li a:hover .img1{display: none;}
  .home3-t .right li a:hover{background: url(../images/h3-bg2.png) no-repeat center/100% 100%;}
}

@media screen and (max-width: 1024px) {
  .home3{padding: 0.4rem 0rem .4rem;overflow: hidden;}
  .home3-t .left{width: 100%;padding:0 .25rem .2rem;height:auto;}
  .home3-t .right{width: 100%;margin-top: 0.3rem;}
  .list2 li a>span{font-size:.18rem;}
  .list2 li b{margin:.2rem 0}
  .list2 li .line{margin: 0.2rem 0;}
  .list2 li .box{margin-top:0.25rem;}
  .home3-t .right li a{height:auto;}

}
@media screen and (max-width: 768px) {
  .home3-t .right li a{padding: 0.25rem;height: auto;}
  .home3-t .right li .box{margin-top:.15rem;align-items: center;}
}
@media screen and (max-width: 480px) {
  .home3-t .right li{width:100%;}
}

/* h4 */
.home4{width:100%;padding: 0.96rem 0 .74rem;position: relative;overflow: hidden;}
.w-tab{position: relative;}
.w-tab .tab{width: 100%;position: absolute;left: 0;top: 0;opacity: 0;visibility: hidden;transition: 0.5s;}
.w-tab .tab.on{opacity: 1;visibility: visible;position: relative;z-index: 2;}
.home4 .more a{display:none}
.home4 .more a.on{display:flex;}
.home4 dl{justify-content: center;padding-bottom: 0.4rem;}
.home4 dt{padding: 0 0.3rem;margin-bottom: 0.2rem;}
.home4 dt p{height: 0.58rem;padding: 0 0.35rem;align-items: center;background: #F4FDFF;border: 1px solid rgba(0, 132, 154, 0.4);font-size: 0.24rem;color: #00849A;cursor: pointer;}
.home4 dt p .img2{display: none;}
.home4 dt p span{display: flex;align-items: center;justify-content: center;margin-right: 0.1rem;width: 0.24rem;height: 0.24rem;}
.home4 dt.on p{background: url(../images/h4-tbg.png) no-repeat center/100% 100%;color: #fff;border-color: transparent;padding: 0 .48rem 0 .32rem;}
.home4 dt.on .img2{display: block;}
.home4 dt.on .img1{display: none;}
.home4-t ul{margin:0 -0.12rem}
.home4-t li a{display: block;position: relative;background: url(../images/h4-bg1.png) no-repeat center/100% 100%;margin: 0 0.12rem;padding: 0.3rem 0.34rem;height: 2.2rem;}
.home4-t li a::after{width: 100%;opacity: 0;background: url(../images/h4-bg2.png) no-repeat center/100% 100%;}
.home4-t li a::before{content: "";position: absolute;width: 1px;border-left: 1px dashed #00849A;top: 110%;height: 0.77rem;left: 0.22rem;}

.home4-t li h3{font-size: 0.2rem;font-weight: 500;line-height: 0.3rem;color: #333;max-height: 0.6rem;}
.home4-t li p{font-size: 0.18rem;color: #00849A;line-height: 1.5;padding-bottom: 0.2rem;background: url(../images/h4line1.png) no-repeat bottom/100%;align-items: baseline;font-family: Bebas;margin-bottom: 0.2rem;}
.home4-t li p span{font-family: Bebas;font-size: 0.36rem;color: #00849A;display: inline-block;padding-right: 0.06rem;}
.home4-t li b{width: 1rem;height: 1rem;display: block;margin-top: .55rem;}
.home4-t li b::before{content: "";position: absolute;width: 0.16rem;height: 0.16rem;background: #00849A;left: 27%;top: 35%;/* transform: translate(-50%,-50%); */border-radius: 50%;}
.home4-t li b::after{width: 100%;background: url(../images/h4-c.png) no-repeat center/100% 100%;opacity: 0;}
.home4-t::after{width: 100%;border-bottom: 1px dashed #00849A;bottom: 0.57rem;height: 1px;}
.home4-t .slick-arrow{width: 0.56rem;height: 0.56rem;top: auto;transform: translateY(0);bottom: 0.3rem;background: url(../images/h4-prev1.png) no-repeat center/100% 100%;left: auto;right: 0.9rem;z-index: 10;}
.home4-t .slick-next{transform: rotateY(180deg) translateY(0);right: 0;}
.home4-t .slick-arrow:hover{background: url(../images/h4-prev2.png) no-repeat center/100% 100%;}
.home4-t .slick-arrow:before{display:none;}
.home4-t .slick-disabled{opacity: .4;}
@media screen and (min-width: 1025px) {
.home4-t li:hover a::after{opacity: 1;width: 100%;}
  .home4-t li:hover a:before{left:.34rem;}
.home4-t li:hover h3{color: #fff;}
.home4-t li:hover p{color: #fff;background: url(../images/h4line2.png) no-repeat bottom/100%;}
.home4-t li:hover p span{color: #fff;}
.home4-t li:hover b::before{opacity: 0;}
.home4-t li:hover b::after{opacity: 1;}
}
@media screen and (max-width: 1024px) {
  .home4{padding: 0.4rem 0 0.4rem;overflow: hidden;}
  .home4-t .slick-dots{bottom: 0.2rem;}
  .home4 dl{padding-bottom: 0;}
  .home4 dt{padding: 0 0.15rem;}
  .home4 dt p{padding: 0 0.15rem;font-size:.2rem;}
  .home4 dt.on p{padding:0  .25rem 0 .1rem;}
  .home4-t li a{padding:.25rem;}

}
@media screen and (max-width: 768px) {
.home4 dt{padding: 0 0.1rem;}
.home4 dt p{padding: 0 0.1rem;font-size:.2rem;height:.4rem;}
.home4-t li{width: 100%;}

}


/* h5 */
.home5{padding: 1.5rem 0 .7rem;background: url(../images/hbg5.png) no-repeat center/100% 100%;}
.home5-t li *{transition: 0.5s;}
.home5 .title h3{color: #fff;}
.home5 .title p{background: linear-gradient(180deg, rgba(229,236,253,.2) 2%, rgba(245,247,263,0) 97%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;color:rgba(229,236,253,.2);
}
.home5 .more a{color: #fff;}
.home5-t{justify-content: space-between;}
.home5-t .left{width: 51.6%;}
.home5-t .right{width: 46%;}
.home5-t .left ul{justify-content: space-between;}
.home5-t .left li{width: 48%;margin-bottom:0.52rem;background: rgba(12, 68, 159, 0.6);padding: 0.25rem;}
.home5-t .left li::after{width: 100%;background: url(../images/h5-bg2.png) no-repeat center/100% 100%;opacity: 0;}
.home5-t .left li h4{align-items: center;justify-content: space-between;margin-bottom: 0.18rem;}
.home5-t .left li p{align-items: center;line-height: 0.3rem;padding: 0 0.15rem;border-radius: 0.15rem;color: #fff;}
.home5-t .left li p img{display: inline-block;margin-right: 0.1rem;}
.home5-t .left li h4 a{font-size: 0.16rem;color: #fff;}
.home5-t .left li:nth-child(1) p{background: #0784BB;}
.home5-t .left li:nth-child(2) p{background: #CF5A76;}
.home5-t .left li:nth-child(3) p{background: #2AD8BB;}
.home5-t .left li:nth-child(4) p{background: #EBB667;}
.home5-t .left dt a{height: 0.6rem;align-items: center;border-bottom: 1px dashed rgba(255, 255, 255, 0.2);display: flex;}
.home5-t .left dt:last-child a{border-bottom: none;}
.home5-t .left dt a::after{width: auto;left: -0.35rem;right: -0.35rem;background: linear-gradient(270deg, #00a7db 8%, #1a3faa 95%);opacity: 0;}
.home5-t .left dt h3{font-size: 0.2rem;color: #fff;font-weight: 500;}
.home5-t .right li a{background: linear-gradient(180deg, rgba(12, 68, 159, 0) 9%, rgba(26,63,170,.4) 96%);align-items:center;}
.home5-t .right li .scale{width: 3.1rem;border-width: 0rem 0.03rem 0.03rem 0rem;
border-style: solid;border-color: #FFFFFF;}
.home5-t .right li .con{flex: 1;min-width: 0;padding:0 0.4rem;}
.home5-t .right li .imged{padding-bottom: 139%;}
.home5-t .right li h3{font-size: 0.28rem;color: #fff;font-weight: bold;}
.home5-t .right li h4{font-size: 0.18rem;color: #fff;line-height: 0.32rem;max-height: 1.6rem;margin: 0.4rem 0 0.55rem;}
.home5-t .right li p{align-items: center;color: #fff;font-size: 0.18rem;}
.home5-t .right li p img{display: inline-block;margin-right: 0.1rem;width: 0.45rem;}

@media screen and (min-width: 1025px) {

.home5-t .left li:hover::after{opacity: 1;}
.home5-t .left dt a:hover::after{opacity: 1;}
.home5-t .left li:hover h3{color: #333;}
  .home5-t .left li:hover h4 a{color:#999}
.home5-t .left dt a:hover h3{color: #fff;}
}
@media screen and (max-width: 1024px) {
  .home5{padding: 0.4rem 0 0.4rem;overflow: hidden;background: linear-gradient(270deg, #00a7db 8%, #1a3faa 95%);}
.home5-t .left{width: 100%;}
.home5-t .right{width: 100%;margin-top:0;}
}
@media screen and (max-width: 768px) {
  .home5-t .right li h4{margin: 0.2rem 0;}
  .home5-t .right li .scale{width: 2.5rem;}
  .home5-t .right li .con{padding: 0 0.2rem;}
  .home5-t .left li{margin-bottom:0.3rem;}
}

@media screen and (max-width: 420px) {
   .home5-t .right li .scale{width:100%;}
  .home5-t .right li .con{padding:0.2rem .2rem;flex:none;width:100%;}
}



/* footer */
.footer{width: 100%;background: url(../images/fbg.jpg) no-repeat center/cover;}
.foot-b{justify-content: space-between;align-items: center;padding: 0.62rem 0 0.3rem;}
.foot-b .fot-1{width: 41%;}
.foot-b .fot-2{width: 20%;position: relative;text-align: center;}
.foot-b .fot-3{width: 30%;position: relative;}
.foot-b h3{align-items: center;color: #fff;font-weight: bold;font-size: 0.24rem;margin-bottom: 0.15rem;}
.foot-b h3 img{display: inline-block;margin-right: 0.1rem;}
.foot-b .fot-1 li{width:50%;padding: 0 0.1rem;margin-bottom: .1rem;}
.foot-b .fot-1 li a{font-size: 0.16rem;color: #fff;line-height: 1.6;margin-bottom: 0.1rem;}
.foot-b .fot-1 li:hover a{opacity: .8;}
.foot-b .fot-3 h4{align-items: flex-start;font-size: 0.16rem;color: #FFFFFF;line-height: 0.3rem;display: flex;margin-bottom: 0.12rem;}
.foot-b .fot-3 span{display: flex;align-items: center;justify-content: center;margin-right: 0.1rem;width: 0.22rem;height:.3rem}



.foot{padding: 0.23rem 0;border-top: 1px solid rgba(255, 255, 255, 0.2);}
.foot .wp{align-items: center;position: relative;justify-content: center;}
.foot p{font-size: 0.16rem;line-height: 1.5;color: rgba(255, 255, 255, 0.6);text-align: center;display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.foot p a{padding: 0 0.1rem;display: inline-block;}


.ul-iconsb1 .con{position:relative;cursor:pointer;}
.ul-iconsb1 .icon img{width:100%;}
.ul-iconsb1 .con:hover .qrbox{opacity:1;visibility:visible;transform: translateY(0%) translateX(-50%);}
.ul-iconsb1 .qrbox{transform: translateY(0%) translateX(-50%);opacity:0;visibility:hidden;transition: 0.5s;position: absolute;width: 1.2rem;z-index: 10;height: auto;z-index: 100;left: 50%;box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.1);bottom: 100%;margin: 0 0 .15rem;opacity: 1;visibility: visible;}
.ul-iconsb1 .qrbox .qr{padding: .05rem;background: #fff;text-align: center;border-radius: .1rem;}
.ul-iconsb1 .qrbox .qr img{width: 100%;}
.ul-iconsb1 .qrbox .p{font-size: 0.14rem;overflow:hidden;text-align: center;margin-top: .1rem;line-height: 1.5;}
.ul-iconsb1 .icon{width:0.42rem;height: .42rem;border-radius: 50%;}
.ul-iconsb1 .qrbox::before{content:"";border-left:.08rem solid transparent;border-right:.08rem solid transparent;border-bottom:.1rem solid #fff;bottom: -.1rem;transform: translateX(-50%) rotateX(180deg);position: absolute;left: 50%;}
 


@media screen and (min-width:1025px){
 .ul-iconsb1{position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
  .foot-b .fot-3 p{flex: 1;min-width: 0;}
  .foot-b .fot-2{transform:translateX(-.95rem);}
}
@media screen and (max-width:1024px){
    .foot-b{padding: 0.25rem 0 0.1rem;}
    .foot-b .fot-1{width: 100%;text-align: center;}
    .foot-b .fot-2{width: 100%;margin:.2rem 0 0;}
    .foot-b .fot-3{width: 100%;}
    .foot-b .fot-3 h4,.foot-b h3{justify-content: center;}
    .foot p a img{width: .28rem;}
    .ul-iconsb1{order: -1;width: 100%;justify-content: center;margin-bottom: .15rem; padding-top: 1.2rem;}

}
@media screen and (max-width:768px){
    .foot-b .fot-2 li{width:25%;}
    .foot-b .fot-2 li p{display:none;}
  .select{width: 3rem;}
}




@media screen and (max-width: 1600px){
 .list_box1{padding-left: 5%;}
 .header_top #logo img{max-width: 8rem;}
}


@media screen and (max-width:1300px){
   .list_box1 .ser{padding-left:.5rem;}
   .header_top #logo img{max-width:5rem;}
  
}

@media screen and (max-width:1200px){
    

}
@media screen and (max-width:1024px){
    .title{margin-bottom: .2rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;right: 1%;}
    .banner video{display: none;}
    .swiper-box1 .imged{padding-bottom: 45%;}
    .main-visual-wrapper{padding-top: 0;}
     .title h3{font-size: 0.36rem !important;padding-top: .12rem;}
     .title h3 b{font-size: 0.22rem;}
  .title .h3 img{display:none;}
  .title .tit{padding:0;}
}

@media screen and (max-width:768px){
  .title p{font-size: .16rem;}
  .title h3{font-size: 0.3rem !important;padding-top: .12rem;}
  .title h3 b{font-size: 0.22rem;}
  .txt1 { font-size: 0.2rem !important; }
  .p1 {font-size: 0.16rem !important;}
  .title .h3{margin:0;text-align:left;}  
  .more{right:0;}
  .title .h3::after{display:none;}
  .title h3::after{/* height:.3rem; */width: .6rem;height: .3rem;}
   
}

@media screen and (max-width:600px){
   
}
@media screen and (max-width:420px){
  
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 100px);padding-left: 0rem;}
}